ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f2db1d43-11f8-47cb-9649-1152b1661ab3"
    Код: "000630555"
    UIDСценария: "daf15289-3e90-4352-b4da-763ba9a344dd"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Ввод денежных документов на основании денежных документов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Ввод денежных документов на основании денежных документов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

